:root{
    --color-dark: #000;
    --color-white: #fff;
    --color-ligh: #ababab;
    --coloe-aqua: #3299CC;
}

*{
    background-color: #000;
    color:#fff;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: 0;
    padding: 0;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    flex-direction: column;
    gap: 16px;
    
}

.clock{
    display: flex;
    gap: 50px;
    flex-wrap: wrap;

}

.clock span{
    font-size: 150px;
    display: flex;
    align-items: center;
    gap: 50px;

}

.clock span:not(:last-child):after{
    content: ':';
    margin-bottom: 25px;
    color: #fff;

}


h2 strong{
    color: #3299CC;

}
